{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} Accordion {% endblock %}
    {% block content %}

    <body class="bg-color2">
		{% include 'home/navbar2.html' %}

    <div class="container">
      <div class="accordion mt-5">
        <div class="accordion-item">
          <div class="item-header">
            <h1 class="title h3-resume">Current Activity</h1>
            <div class="accordion-buttons">
              <div class="reorder-up">
                <i class="fa fa-chevron-up"></i>
              </div>
              <div class="reorder-down">
                <i class="fa fa-chevron-down"></i>
              </div>
            </div>
          </div>
          <p class="text h4-resume">
            Currently studying as a bachelor of Information Systems at the Computer Science Faculty of the University of Indonesia
          </p>
        </div>

        <div class="accordion-item" id="hidden-body">
          <div class="item-header">
            <h1 class="title h3-resume">Organizational and Committee Experiences</h1>
            <div class="accordion-buttons">
              <div class="reorder-up">
                <i class="fa fa-chevron-up"></i>
              </div>
              <div class="reorder-down">
                <i class="fa fa-chevron-down"></i>
              </div>
            </div>
          </div>
          <p class="text h4-resume">
            TREASURER at
            Social Project by Maung,
            2019<br>
            TREASURER at
            High School Student Council,
            2017 - 2018
          </p>
        </div>

        <div class="accordion-item">
          <div class="item-header">
            <h1 class="title h3-resume">Achivements</h1>
            <div class="accordion-buttons">
              <div class="reorder-up">
                <i class="fa fa-chevron-up"></i>
              </div>
              <div class="reorder-down">
                <i class="fa fa-chevron-down"></i>
              </div>
            </div>
          </div>
          <p class="text h4-resume">
            Either there is too much or no data, so it can't be shown. Sorry :)
          </p>
        </div>
      </div>
      <!-- JavaScript file -->
      <script src="{% static 'home/style.js' %}"></script>
	</body>
	{% endblock %}
</html>
